<h1>Premi&egrave;res inscriptions&nbsp;<webobject name = "IsAfficherInfo">
    <webobject name = "LienAide"><webobject name = "IconeAide" /></webobject>
  </webobject>
</h1>
<webobject name = "AfficherUnCommentaire">
  <center>
    <div class = "commentaire">
      <span><webobject name = "Commentaire" /></span>
    </div>
  </center>
</webobject>
<center>
  <div class = "formulaire">
    <webobject name = "FormPremieresInscriptions">
      <div style = "clear:both">
        <span>&nbsp;</span>
      </div>
      <fieldset class="champs">
        <legend>Dans l'Enseignement Sup&eacute;rieur (en France)</legend>
        <webobject name = "ContainerAnneeEnseignementSuperieur">
          <div class = "row-fluid">
            <div class = "span2">
              <label for = "AnneeEnseignementSuperieur" class = "etiquette">Ann&eacute;e universitaire </label>
            </div>
            <div class = "span10"><webobject name = "AnneeEnseignementSuperieur" /></div>
          </div>
        </webobject>
      </fieldset>
      <div style = "clear:both">
        <span>&nbsp;</span>
      </div>
      <fieldset class="champs">
        <legend>Dans une Universit&eacute; Fran&ccedil;aise (ou IUFM)</legend>
        <div class = "row-fluid">
          <div class = "span2">
            <label for = "AnneeUniversiteFrancaise" class = "etiquette">Ann&eacute;e universitaire </label>
          </div>
          <div class = "span10">
            <webobject name = "ContainerAnneeUniversiteFrancaise"><webobject name = "AnneeUniversiteFrancaise" /></webobject>
          </div>
        </div>
        <webobject name = "ContainerUniversite">
          <div class = "row-fluid">
            <div class = "span2">
              <label for = "CodeUniversite_field" class = "etiquette">Universit&eacute; </label>
            </div>
            <div class = "span8">
              <div class = "autocompleteandfield">
                <div class = "auto">
                  <webobject name = "CodeUniversite">
                    <span class = "name">
                      <webobject name = "CodeUniversite1" />
                      <span class = "informal"> <webobject name = "Universite1" /></span>
                    </span>
                  </webobject>
                </div>
                <div class = "field"> <webobject name = "Universite" /> </div>
              </div>
            </div>
          </div>
        </webobject>
      </fieldset>
      <div style = "clear:both">
        <span>&nbsp;</span>
      </div>
      <fieldset class="champs">
        <legend>Dans notre &eacute;tablissement</legend>
        <webobject name = "ContainerAnneeUniversiteLocale">
          <div class = "row-fluid">
            <div class = "span2">
              <label for = "AnneeUniversiteLocale" class = "etiquette">Ann&eacute;e universitaire </label>
            </div>
            <div class = "span10"><webobject name = "AnneeUniversiteLocale" /></div>
          </div>
        </webobject>
      </fieldset>
    </webobject>
  </div>
</center>
<webobject name = "JSDisabledAutocompleteTF" />
<webobject name = "JSSelectFirstField" />